Subject: [core] Fwd: Fwd: Jim Schaad

From: Marco Tiloca <[email-masked]>
Date: Mon, 5 Oct 2020 10:12:02 +0200

Very sad news.

Best,
Marco and Jaime

-------- Forwarded Message --------
Subject: 	Fwd: Jim Schaad
Date: 	Mon, 5 Oct 2020 09:18:54 +1300
From: 	Jay Daley <[email-masked]>
To: 	IESG <[email-masked]>, IETF WG Chairs <[email-masked]>

I have some sad news to pass on.  I have let his co-chairs in ace and
cbor know directly.

> Begin forwarded message:
>
> *From: *<[email-masked] <mailto:[email-masked]>>
> *Subject: **Jim Schaad*
> *Date: *4 October 2020 at 8:51:43 AM NZDT
> *To: *<[email-masked] <mailto:[email-masked]>>
>
> I am not sure whom to contact.  My brother, Jim Schaad, was an active
> member of the IETF.  I need to let the groups he was working with that
> he has died.  
>  
>  
> Tom Schaad
> August Cellars
> Newberg, OR, USA
> [email-masked] <mailto:[email-masked]>
> 503.554.6766 x102 desk
> 503.789.7404 cell

-- 
Jay Daley
IETF Executive Director
[email-masked] <mailto:[email-masked]>